@charset "utf-8";
/* CSS Document */


img{max-width:100%; height:auto;}
.menu_hide{display:none;}

@media only screen and (min-width :768px) and (max-width:1024px){
	.header{width:96%; margin:45px auto; padding:0px 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	
	.nav{width:96%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.ddsmoothmenu {width:720px; padding-left:8px; margin:0px auto; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.ddsmoothmenu ul li a{font-size:12px; padding:15px 16px;}
	.ddsmoothmenu ul li ul li a{width:200px;}
	
	.panel, .home_content, .inner_page, .inner_page1{width:96%; padding:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	
	#slider {width:440px !important; height:322px !important;}
	.nivo-caption p{padding:0 15px; margin:0; font-size:18px;}
	
	.inner_page1, .site-content1{width:96%; height:auto !important; padding:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.inner_content{width:62%; margin-right:4%;}
	.inner_content.products_page{width:100%; margin-right:0%;}
	.inner_form, .home_form {padding:3%; width:34%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.inner_form h3, .home_form h3{font-size:21px;}
	.inner_form #map2{width:100% !important;}
	
	.product_head h1{min-width:128px; font-size:14px; padding:10px;}
	.tit_desc{width:58%;}
	.tit_desccommercial{width:43%;}
	
	.round_cont{width:96%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.round_cont ul li{width:25%;}
	
	.wpc-product{width:29.5% !important;}
	.wpc-product.ttt a{width:100% !important;}
	#wpc-products .wpc-product .wpc-product-link .wpc-img{width:100% !important; height:auto !important;}
	.wpc-img img{height:auto !important;}
	#cycle-2 {height:auto !important;}
	
	.product-img-view{height:auto !important;}
	
	.box{width:25%; margin-right:0px; padding-right:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.box.mar0 {margin-right:0px; width:24%; padding-right:0px;}
	
	.big_arrow{background-size:200px 68px;}
	.big_arrow h3{font-size:20px; width:170px; padding:25px 10px;}
	.why_cont {margin-left: 4%; width: 68%; line-height:18px;}
	
	span.wpcf7-not-valid-tip{width:180px !important;}
	.con_form input[type="text"], .con_form input[type="tel"], .con_form input[type="email"], .con_form textarea, .con_form input[type="submit"]{-webkit-appearance:none;}
	
	.subfooter, .footer{width:96%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	
	.wpc-paginations a{margin:2px;}

}
@media only screen and (max-width:767px) {	
	body{min-width:100%;}
	.header{width:96%; margin:20px auto; padding:0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	
	.nav{width:96%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; display:none;}
	.ddsmoothmenu {width:720px; padding-left:8px; margin:0px auto; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.ddsmoothmenu ul li a{font-size:12px; padding:15px 16px;}
	.ddsmoothmenu ul li ul li a{width:200px;}
	
	div.logo h1 a{float:none; margin:0px auto;}
	.logo.fleft{float:none;}
	.top_con{width:100%; text-align:center; font-size:28px; padding:15px 0px 0px; float:none;}
	.top_con span a{text-align:center;}
	
	.panel, .home_content, .inner_page, .inner_page1, .site-content1{width:96%; padding:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.panel .fleft{float:none;}
	.home_form {border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
	
	#slider {width:400px !important; height:286px !important; margin:0px auto;}
	.nivo-caption{font-size:18px; bottom:40px;}
	.nivo-caption p{padding:0 15px; margin:0; font-size:18px;}
	
	.inner_page1{width:96%; height:auto !important; padding:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.inner_content{width:100%; margin-right:4%;}
	.inner_form, .home_form{padding:3%; width:280px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin:20px auto 0px;}
	.inner_form h3, .home_form h3{font-size:21px;}
	.inner_form #map2{width:100% !important;}
	.inner_content.products_page{width:100%; margin-right:0%;}
	.inner_content.fleft{float:none;}
	.inner_form.fleft, .home_form.fright{float:none;}
	
	.product_head h1{min-width:128px; font-size:14px; padding:10px;}
	.tit_desc{width:56%;}
	.tit_desccommercial{width:43%;}
	
	.round_cont{width:96%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin-top:10px;}
	.round_cont ul li{width:50%; padding:15px 0px 0px;}
	
	.wpc-product{width:29.4% !important;}
	.wpc-product.ttt a{width:100% !important;}
	#wpc-products .wpc-product .wpc-product-link .wpc-img{width:100% !important; height:auto !important;}
	.wpc-img img{height:auto !important;}
	
	.box{width:50%; margin-right:0px; padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.box.mar0 {margin-right:0px; width:50%; padding:10px;}
	.clr{clear:both;}
	#cycle-2 {height:auto !important;}
	
	.product-img-view{height:auto !important;}
	
	.big_arrow{background-size:200px 68px; background:#ff8400;}
	.big_arrow h3{font-size:20px; width:100%; padding:15px 10px; background:#007585; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.big_arrow .fleft{float:none;}
	.why_cont {margin-left:0px; padding:15px 0px 15px 10px; width:100%; line-height:18px; float:none; box-sizing:border-box; -moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;}
		
	span.wpcf7-not-valid-tip{width:180px !important;}
	.con_form input[type="text"], .con_form input[type="tel"], .con_form input[type="email"], .con_form textarea, .con_form input[type="submit"]{-webkit-appearance:none;}
	
	.subfooter, .footer{width:96%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; text-align:center; padding:20px 0px;}
	.subfooter img {display: block; margin:0px auto 5px;}
	.subfooter .fleft{float:none;}
	.privacy {padding-top:15px; float:none;}
	
	#responsive-menu .responsive-menu li a{text-transform:uppercase; height:auto !important; overflow:visible !important; white-space:normal !important;}
	
	.wpc-paginations a{margin:2px;}
}
@media only screen and (max-width:480px) {
	.round_cont h2{font-size:15px; margin-top:9px;}
	.box {width:100%; padding:10px 0px;}
	.box.mar0 {margin-right:0px; width:100%; padding:10px 0px;}
	
	.inner_form, .home_form{padding:10px 15px; width:100%; margin:20px auto 0px;}
	
	#slider{width:260px !important; height:186px !important; margin:0px auto;}
	.nivo-caption{font-size:16px; bottom:20px;}
	.nivo-caption p{padding:0 15px; margin:0; font-size:18px;}
	
	.wpc-product {width:100% !important; margin:0px auto 15px;}
	#wpcf7-f39-p30-o1 input[type="text"], #wpcf7-f39-p30-o1 input[type="tel"], #wpcf7-f39-p30-o1 input[type="email"], #wpcf7-f39-p30-o1 textarea {
		width: 100% !important; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	}
	#wpcf7-f39-p30-o1 textarea {height: 140px !important;}
	
	.tt-est{width:100% !important; float:none;}
	
	.product_head {height:auto; padding:0px 0px 10px;}
	.product_head h1 {background:#007585; min-width:100%; margin-bottom:0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:none;}
	.tit_desc {width:100%; float:none; padding:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:none; clear:both;}
	.tit_desccommercial{width:100%;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:none;}

}
